<?php

//carga de las clases
include('Vehiculo.class.php');
include('cuatro_ruedas.class.php');
include('Coche.class.php');


//inicialización del coche
$coche = new Coche("verde",2100,4);
$coche->añadir_cadena_nieve(2);
$coche->añadir_persona(80);
$coche->setColor("azul");
$coche->quitar_cadena_nieve(4);
$coche->repintar("negro");
Vehiculo::mostrar_atributo($coche);

?> 
